Subject: Re: Why I love GIT but use Subversion

From: Noel Grandin <[email-masked]>
Date: Tue, 01 Aug 2006 14:14:55 +0200

Hi

They would probably be quite willing to have someone fork TortoiseSVN
and make a TortoiseGIT, which would save a lot of the hassle with
creating an installer, finding the WindowsExplorer hook APIs, etc, etc,
from scratch.

Especially since TortoiseSVN started by forking TortoiseCVS.

Regards,
   Noel Grandin

Martin Langhoff wrote:
> On 8/1/06, Johannes Schindelin <[email-masked]> wrote:
>> And you _can_ do more: like Junio said, ask people you know who work on
>> Windows to help...
>
> Indeed, I think these guys need to hear from Jorg, see the "Mailing
> list" link:
>
>   http://tortoisesvn.tigris.org/
>
>
> ;-)
>
> I know it's cheeky, but if you write a similarly polite rant/wishlist
> to the nice TortoiseSVN developers and they are interested, we can, as
> Junio said, help them out with GIT specifics.
>
> cheers,
>
>
> martin
> -
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>

NOTICE: This email, and the contents thereof, 
are subject to the standard Peralex email disclaimer, which may 
be found at: http://www.peralex.com/disclaimer.html

If you cannot access the disclaimer through the URL attached 
 and you wish to receive a copy thereof please send 
 an email to [email-masked]